Graham Ollis

Changes for version 0.07

  • Make Config::AutoConf a configure requires, as it should be

Modules